%% This BibTeX bibliography file was created using BibDesk.
%% https://bibdesk.sourceforge.io/

%% Created for Ali Farnudi at 2022-06-22 11:08:07 +0200 


%% Saved with string encoding Unicode (UTF-8) 



@article{DelaunayTriangulation1997,
	abstract = {STRIPACK is a Fortran 77 software package that employs an incremental algorithm to
construct a Delaunay triangulation and, optionally, a Voronoi diagram of a set of
points (nodes) on the surface of the unit sphere. The triangulation covers the convex
hull of the nodes, which need not be the entire surface, while the Voronoi diagram
covers the entire surface. The package provides a wide range of capabilities including
an efficient means of updating the triangulation with nodal additions or deletions.
For N nodes, the storage requirement for the triangulation is 13N integer storage
locations in addition to 3N nodal corrdinates. Using an off-line algorithm and work
space of size 3N, the triangulation can be constructed with time complexity O(NlogN).},
	address = {New York, NY, USA},
	author = {Renka, Robert J.},
	date-added = {2021-07-22 17:50:02 +0200},
	date-modified = {2022-06-22 11:07:51 +0200},
	doi = {10.1145/275323.275329},
	issn = {0098-3500},
	issue_date = {Sept. 1997},
	journal = {ACM Trans. Math. Softw.},
	keywords = {sphere, Dirichlet tessellation, Thiessen regions, Delaunay triangulation, Voronoi diagram},
	month = sep,
	number = {3},
	numpages = {19},
	pages = {416--434},
	publisher = {Association for Computing Machinery},
	title = {Algorithm 772: STRIPACK: Delaunay Triangulation and Voronoi Diagram on the Surface of a Sphere},
	volume = {23},
	year = {1997},
	bdsk-url-1 = {https://doi.org/10.1145/275323.275329}}

@article{gomppernelson2012,
	abstract = {Thermal fluctuations strongly modify the large length-scale elastic behavior of cross-linked membranes, giving rise to scale-dependent elastic moduli. Whereas thermal effects in flat membranes are well understood, many natural and artificial microstructures are modeled as thin elastic shells. Shells are distinguished from flat membranes by their nonzero curvature, which provides a size-dependent coupling between the in-plane stretching modes and the out-of-plane undulations. In addition, a shell can support a pressure difference between its interior and its exterior. Little is known about the effect of thermal fluctuations on the elastic properties of shells. Here, we study the statistical mechanics of shape fluctuations in a pressurized spherical shell, using perturbation theory and Monte Carlo computer simulations, explicitly including the effects of curvature and an inward pressure. We predict novel properties of fluctuating thin shells under point indentations and pressure-induced deformations. The contribution due to thermal fluctuations increases with increasing ratio of shell radius to thickness and dominates the response when the product of this ratio and the thermal energy becomes large compared with the bending rigidity of the shell. Thermal effects are enhanced when a large uniform inward pressure acts on the shell and diverge as this pressure approaches the classical buckling transition of the shell. Our results are relevant for the elasticity and osmotic collapse of microcapsules.},
	author = {Paulose, Jayson and Vliegenthart, Gerard A. and Gompper, Gerhard and Nelson, David R.},
	date-added = {2021-07-06 07:16:00 +0200},
	date-modified = {2022-06-22 11:07:59 +0200},
	doi = {10.1073/pnas.1212268109},
	issn = {0027-8424},
	journal = {Proceedings of the National Academy of Sciences},
	number = {48},
	pages = {19551--19556},
	publisher = {National Academy of Sciences},
	title = {Fluctuating shells under pressure},
	volume = {109},
	year = {2012},
	bdsk-url-1 = {https://www.pnas.org/content/109/48/19551},
	bdsk-url-2 = {https://doi.org/10.1073/pnas.1212268109}}

@article{Helfrich1973,
	address = {Berlin, Boston},
	author = {W Helfrich},
	date-added = {2021-07-05 15:26:08 +0200},
	date-modified = {2021-07-22 10:31:05 +0200},
	doi = {https://doi.org/10.1515/znc-1973-11-1209},
	journal = {Zeitschrift f{\"u}r Naturforschung C},
	la = {English},
	number = {11-12},
	pages = {693--703},
	publisher = {De Gruyter},
	title = {Elastic Properties of Lipid Bilayers: Theory and Possible Experiments},
	ty = {JOUR},
	volume = {28},
	year = {1973},
	bdsk-url-1 = {https://www.degruyter.com/view/journals/znc/28/11-12/article-p693.xml},
	bdsk-url-2 = {https://doi.org/10.1515/znc-1973-11-1209}}
